#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://gz-cdb-kp7s5i79.sql.tencentcdb.com:61691/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

#JOB_NAME_WEEK=show-auto-turnover-week
#JOB_NAME_WEEK=0 0 10 ? * MON

JOB_NAME=show-auto-turnover60
JOB_CRON=0 0 3 * * ?
#JOB_CRON=0 45 10 * * ?

SHARDING_TOTAL_COUNT=8
JOB_NAME_NE_NORMAL=show-auto-turnover-ne-normal
JOB_CRON_NE_NORMAL=0 0 10 ? * MON
JOB_NAME_INCREMENT=show-auto-turnover-increment5
JOB_CRON_INCREMENT=0 0 14 * * ?
#JOB_CRON_INCREMENT=0 55 14 * * ?
SHARDING_TOTAL_COUNT_INCREMENT=8
